<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <title>amCharts 4</title>
    <link rel="shortcut icon" href="">
    <link rel="stylesheet" href="/styles/app.css">

</head>
<body>
    <h2>REPORTE AUTOMATICO</h2>
    <h3>CORRIENTE VS TIEMPO</h3>
    <div id="chartdiv1">   </div>
    <h3>TORQUE VS TIEMPO</h3>
    <div id="chartdiv2">   </div>
    
    <script src="//www.amcharts.com/lib/4/core.js"></script>
    <script src="//www.amcharts.com/lib/4/charts.js"></script>
    <script src="//www.amcharts.com/lib/4/themes/animated.js"></script>

	<script src="/scripts/chart.js"></script>

</body>
</html>